

.testimonials_holder .flex-direction-nav a:before {
    color: #748dc3;
    font-size: 20px;
}
.vc_column_container>.vc_column-inner {
    padding-left: 0px;
    padding-right: 0px;
}
p {
    margin-bottom: 20px;
}
span.wpcf7-list-item { 
display: block; 
}
.wpcf7-form-control-wrap {
    position: relative;
    text-align: left;
    line-height: 25px;
    font-family: raleway;
    font-size: 13px;
    font-weight: 400;
    color: #000000;
}
.full_width .grid_section .q_masonry_blog article, .q_masonry_blog article {
    text-align: center;
}
.q_masonry_blog article .q_masonry_blog_post_text {
    padding: 15px 0px;
}
.q_masonry_blog_excerpt {
    margin-top: 10px;
    font-size: 12px;
}
.q_masonry_blog {
    margin-bottom: 0px;
}
#color-background {
    background-color: #f8f9fd;
}
.footer_bottom ul {
    text-align: left;
}
div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #748dc3;
}
.woocommerce .content .container .container_inner, .woocommerce-page .content .container .container_inner {
    padding: 0px 0 0px;
}
.header_bottom {
    padding: 0 25px;
}
@media only screen and (max-width: 600px)
.vc_row.full_screen_section {
    padding: 20px 0;
}
.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text {
    background-color: #f8f9fd;
    outline: 0;
    resize: none;
    font-family: Raleway,sans-serif;
    font-weight: 400;
    color: #818181;
    border: none;
}
.woocommerce input[type=text]:not(.qode_search_field), .woocommerce input[type=password], .woocommerce input[type=email], .woocommerce textarea, .woocommerce-page input[type=tel], .woocommerce-page input[type=text]:not(.qode_search_field), .woocommerce-page input[type=password], .woocommerce-page input[type=email], .woocommerce-page textarea {
    padding: 15px 13px;
    border: 0;
    outline: 0;
    resize: none;
    font-size: 13px;
    line-height: 17px;
    background-color: #f8f9fd;
    color: #818181;
    font-family: 'Cutive', sans-serif;
    font-weight: 400;
}
.woocommerce table tr td {
    background: 0 0;
    color: #888;
    font-family: 'Cutive', sans-serif;
    padding-right: 10;
    padding-left: 0;
}
a.reset_variations {
    padding-left: 10px;
    font-size: smaller;
    color: #888;
}
select#pa_size-options {
    font-size: smaller;
}
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz {
    font-family: Raleway, sans-serif;
}
.woocommerce form.checkout h3, .woocommerce-page form.checkout h3 {
    margin-bottom: 20px;
    color: #000;
}
.woocommerce div.product .summary table.variations {
    margin-bottom: 0px;
}
.woocommerce-variation-price {
    font-weight: 700;
    color: #748dc3;
}
header .shopping_cart_dropdown ul li, 
header .shopping_cart_dropdown span.total, 
header .shopping_cart_dropdown ul li a {
    color: #fff !important;
}
header .shopping_cart_dropdown .variation p {
    font-family: Raleway !important;
    font-weight: 600 !important;
    font-size: 11px !important;
    letter-spacing: 1px !important;
}